Over the past two weeks we have experienced Oakely login node crashes potentially caused by a Lustre bug.

ANSYS and ABAQUS module changes

Date: 
Thursday, January 23, 2014 - 12:45pm
Supercomputer: 

The ANSYS and ABAQUS modules on Glenn and Oakley have been modified to allow all users to select the base module instead of special modules, which was previously required for licensing purposes. For example, if you wish to use ANSYS 14 on Oakley, all users should load the ansys/14 module (not 14-com or 14-nimbis), and they will automatically be pointed at the correct license server. The old module names still work, but we will be removing those in the future, so please begin updating your batch scripts.